
<%= simple_form_for(@profil_authorize) do |f| %>
  <%= f.error_notification %>
  <%= f.error_notification message: f.object.errors[:base].to_sentence if f.object.errors[:base].present? %>

  <div class="form-inputs">
    <%= f.association :profil %>
    <%= f.association :meth_step_role %>
    <%= f.input :read %>
    <%= f.input :write %>
    <%= f.input :advance %>
    <%= f.input :email %>
  </div>

  <div class="form-actions">
    <%= f.button :submit %>
  </div>
<% end %>
